<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-P10C74JHQ7"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-P10C74JHQ7');
      gtag('config', 'AW-16686733012');
    </script>
    <title>Mint NFT with Envelop! AI-enhanced minting</title>
    <meta charset="UTF-8">
    <meta name="description" content="Mint your NFT in a couple of minutes! You can generate metadata with AI and mint NFT with Envelop Protocol.">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/favicon-16x16.png">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" crossorigin="use-credentials">
    <link rel="mask-icon" href="%PUBLIC_URL%/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:image" content="%PUBLIC_URL%/pics/envelop-social-large.png">
    <meta property="og:image" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <meta property="twitter:image" content="%PUBLIC_URL%/pics/envelop-social-large.png">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="og:url" content="%PUBLIC_URL%">
    <meta property="og:locale" content="en_US">

    <!-- WARNING UNSECURE PARAM -->
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">

  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div class="wrapper" id="root"></div>
  </body>
</html>